# StepRepr_ReprItemAndLengthMeasureWithUnit.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_ReprItemAndLengthMeasureWithUnit.hxx>`
`#include <Handle_StepBasic_LengthMeasureWithUnit.hxx>`
`#include <Handle_StepRepr_MeasureRepresentationItem.hxx>`
`#include <Handle_StepBasic_MeasureWithUnit.hxx>`
`#include <StepRepr_RepresentationItem.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`